Bug 2043770 - perl-Net-HTTP-6.22 is available
Summary: perl-Net-HTTP-6.22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-HTTP
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Josef Spacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-21 23:15 UTC by Upstream Release Monitoring
Modified: 2022-03-31 02:19 UTC (History)
3 users (show)

Fixed In Version: perl-Net-HTTP-6.22-1.fc35 perl-Net-HTTP-6.22-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-01 01:12:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-01-21 23:15:30 UTC
Latest upstream release: 6.22
Current version/release in rawhide: 6.21-3.fc35
URL: http://search.cpan.org/dist/Net-HTTP/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3152/

Comment 1 Michal Josef Spacek 2022-01-24 11:10:29 UTC
 
6.22      2022-01-21 20:41:21Z
    - Format method bullet points as code in docs (GH#77) (Paul Cochrane)
    - Ignore automatically generated directories (GH#76) (Paul Cochrane)
    - Use copyright start year rather than range (issue raised by Paul
      Cochrane)

Only documentation changes, for rawhide, f35, f34

Comment 2 Fedora Update System 2022-01-25 15:06:42 UTC
FEDORA-2022-af9f3e8f02 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-af9f3e8f02

Comment 3 Fedora Update System 2022-01-25 15:07:13 UTC
FEDORA-2022-4cbb0688cf has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4cbb0688cf

Comment 4 Fedora Update System 2022-01-27 22:32:57 UTC
FEDORA-2022-4cbb0688cf has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4cbb0688cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4cbb0688cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-01-27 22:49:54 UTC
FEDORA-2022-af9f3e8f02 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-af9f3e8f02`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-af9f3e8f02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-02-01 01:12:04 UTC
FEDORA-2022-af9f3e8f02 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-02-04 01:21:17 UTC
FEDORA-2022-4cbb0688cf has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-03-22 14:32:47 UTC
FEDORA-MODULAR-2022-be2b46a0d5 has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-be2b46a0d5

Comment 9 Fedora Update System 2022-03-22 14:33:44 UTC
FEDORA-MODULAR-2022-547918ace3 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-547918ace3

Comment 10 Fedora Update System 2022-03-22 14:40:49 UTC
FEDORA-MODULAR-2022-1c09c088ab has been submitted as an update to Fedora 36 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-1c09c088ab

Comment 11 Fedora Update System 2022-03-23 00:21:25 UTC
FEDORA-MODULAR-2022-be2b46a0d5 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-be2b46a0d5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-03-23 00:48:42 UTC
FEDORA-MODULAR-2022-547918ace3 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-547918ace3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-03-25 22:08:21 UTC
FEDORA-MODULAR-2022-1c09c088ab has been pushed to the Fedora 36 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-03-31 01:52:19 UTC
FEDORA-MODULAR-2022-be2b46a0d5 has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-03-31 02:19:59 UTC
FEDORA-MODULAR-2022-547918ace3 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.